unit uIDataModuleMedicacion;

interface

uses
  Classes, uBizMedicaciones;

type
  IDataModuleMedicacion = interface
  ['{41C24486-3827-4851-AA9D-F168760F09E0}']
    function GetItems: IBizMedicacion;
    function GetItem(const ID : Integer) : IBizMedicacion;
    function NewItem : IBizMedicacion;
  end;

implementation

end.
